{ pkgs, ... }:
{
  # Printer drivers
  services.printing.drivers = with pkgs; [
    cups-brother-hl3170cdw
  ];
  # IPP Autodiscovery
  services.avahi = {
    enable = true;
    nssmdns4 = true;
    openFirewall = true;
  };
}
